img{max-width: 100%;}

.block-prod-main{padding-top: 60px; padding-bottom: 60px;}
.block-prod-main .list-prod{background: #fff; color: #333; margin-bottom: 10px;}
.block-prod-main .list-prod .block-prod-title{padding: 15px 0 15px 15px; background: #fff; margin-top: 10px; border-bottom: 1px solid #eaeaea; position: relative;}
.block-prod-main .list-prod .block-prod-title .viewallcat{position: absolute; top: 15px; right: 15px; }
.block-prod-main .list-prod .block-prod-title .viewallcat ul{padding: 0; margin: 0; list-style: none;}
.block-prod-main .list-prod .block-prod-title .viewallcat ul li{margin-left: 10px;}
.block-prod-main .list-prod .block-prod-title .viewallcat ul li a{color: #288ad6;}
.block-prod-main .list-prod .block-prod-title .viewallcat ul li a:hover{color: #0c63a6;}
.block-prod-main .list-prod .block-prod-body{margin: 0;}
.block-prod-main .list-prod .block-prod-body .product_list_column5{padding: 0;}
.grid-list__item { min-height: initial; margin: 0 -1px 0 -1px; background: #fff; border: none; border-radius: 0px; overflow: hidden; padding-bottom: 5px; height: inherit; box-sizing: border-box; border: 1px solid #eee; border-top: 0; }
.block-prod-main .list-prod .block-prod-body .grid-list__item-name a{color: #333; text-overflow: ellipsis; position: relative; height: 50px; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden;}
.block-prod-main .list-prod .block-prod-body .grid-list__item-name a:hover{color: #288ad6;}
.block-prod-main .list-prod .block-prod-body .grid-list__price .price{color: #ed1c24;}
.list-star img{height: 11px;}
.block-prod-main .list-prod .block-prod-body .grid-list__image{height: 190px;}
.block-prod-main .list-prod .block-prod-body .grid-list__image img{display: block; margin: auto; max-height: 100%; -webkit-transition: all 0.3s linear; -moz-transition: all 0.3s linear; -ms-transition: all 0.3s linear; -o-transition: all 0.3s linear; transition: all 0.3s linear;}
.block-prod-main .list-prod .block-prod-body .product_list_column5:hover .grid-list__image img{-moz-transform: scale(1.2); -webkit-transform: scale(1.2); -o-transform: scale(1.2); -ms-transform: scale(1.2); transform: scale(1.2);}
.block-prod-main .list-prod .block-prod-body .grid-list__item-name{padding: 5px 10px;}
.block-prod-main .list-prod .block-prod-body .grid-list__price{padding: 0px 10px 5px;}
@media screen and (max-width: 767px){
    .block-prod-main .list-prod .block-prod-body .grid-list__image{height: 120px;}
}

/* PAGE-PROD-DETAIL */
.page-prod-detail{background: #fff; min-height: 500px; margin-top: 150px;}

/* ------- PAGE PRODUCT DETAIL -------------------------------------------------------- */ 
.inner-shop-details-area{color: #333; margin-bottom: 30px;}

.inner-shop-details-content{padding-top: 20px; padding-left: 20px;}
.inner-shop-details-content .product-share img{height: 32px; -webkit-transition: all 0.3s linear; -moz-transition: all 0.3s linear; -ms-transition: all 0.3s linear; -o-transition: all 0.3s linear; transition: all 0.3s linear;}
.inner-shop-details-content .product-share img:hover{-moz-transform: scale(1.2); -webkit-transform: scale(1.2); -o-transform: scale(1.2); -ms-transform: scale(1.2); transform: scale(1.2);}
.inner-shop-details-content .line-sm{width: 40px;height: 1px;background: #e7e7e7; margin-bottom: 20px; margin-top: 20px;}
.inner-shop-details-content .title{font-size: 30px;}
.inner-shop-details-content .box-price{margin-bottom: 10px;}
.inner-shop-details-content .box-price .p-old{font-size: 14px; color: #a7a7a7; text-decoration: line-through; margin-right: 10px;}
.inner-shop-details-content .box-price .p-new{color: #ff0000;font-size: 20px; font-weight: bold;}
.inner-shop-details-content .product_meta{font-size: 12px; padding-bottom: 20px; margin-bottom: 20px; border-bottom: 1px solid #e7e7e7;}
.store-support{font-size: 14px;}

.block-slider-product-detail { background: #fff; position: relative; margin-bottom: 20px; } 
.slick-product-detail { position: relative; margin-bottom: 10px; } .slick-product-detail .icon-play { position: absolute; content: ""; top: 50%; left: 50%; -webkit-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); transform: translate(-50%, -50%); opacity: 0; -webkit-transition: all 0.3s linear; -moz-transition: all 0.3s linear; -ms-transition: all 0.3s linear; -o-transition: all 0.3s linear; transition: all 0.3s linear; } .slick-product-detail .icon-play img { width: inherit; height: 72px; } .slick-product-detail:hover .icon-play { opacity: 1; } .slick-product-detail .thumb-main { height: 395px; } .slick-product-detail .thumb-main img { width: 100%; height: 100%; object-fit: cover; } .slick-product-detail-list { margin-left: 0; margin-right: 0; } .slick-product-detail-list .item { padding-left: 5px; padding-right: 5px; } .slick-product-detail-list .item .thumb-sm { height: 90px; border: 2px solid #00000012; -webkit-transition: all 0.3s linear; -moz-transition: all 0.3s linear; -ms-transition: all 0.3s linear; -o-transition: all 0.3s linear; transition: all 0.3s linear; } .slick-product-detail-list .item:hover .thumb-sm { border-color: #007236; } .slick-product-detail-list .item .thumb-sm img { width: 100%; height: 100%; object-fit: cover; } 


.block-nav-slick{position: absolute; bottom: 60px; width: 100%;}
.block-nav-slick img { width: 24px; background: #fff; border-radius: 100%; border: 1px solid #fff;} 
.block-nav-slick .slick-arrow { position: absolute; left: 10px; } 
.block-nav-slick .slick-arrow:last-child { right: 10px; left: inherit;} 
.block-nav-slick .slick-arrow:last-child img { -moz-transform: rotate(180deg); -webkit-transform: rotate(180deg); -o-transform: rotate(180deg); -ms-transform: rotate(180deg); transform: rotate(180deg); }

@media screen and (max-width: 992px){
    .inner-shop-details-content iframe{width: 100%!important;}
}

.quickview-cart-plus-minus { width: 116px; flex: 0 0 116px; margin-right: 12px; margin-bottom: 12px; } .quickview-cart-plus-minus { position: relative; } .quickview-cart-plus-minus input { width: 100%; border: 1px solid #e1e1e1; border-radius: 5px; height: 45px; text-align: center; padding: 0 30px; font-size: 14px; color: #282828; font-weight: 600; } .quickview-cart-plus-minus .qtybutton { position: absolute; top: 0; left: 0; width: 31px; height: 100%; display: flex; align-items: center; justify-content: center; font-size: 14px; font-weight: 600; color: #696868; cursor: pointer; border-right: 1px solid #e1e1e1; user-select: none; -moz-user-select: none; } .quickview-cart-plus-minus .qtybutton.inc { left: auto; right: 0; border-right: none; border-left: 1px solid #e1e1e1; } .quickview-cart-plus-minus .qtybutton.dec { font-size: 18px; }
.inner-shop-perched-info { display: flex; align-items: center; flex-wrap: wrap; }
.cart-btn{ display: inline-flex; align-items: center; border-radius: 5px; font-size: 13px; font-weight: 600; color: #fff; padding: 12px 16px; min-width: 145px; justify-content: center; margin-bottom: 12px; margin-right: 12px; text-transform: uppercase; border: 1px solid #004682; background: #004682; vertical-align: top;}
.cart-btn.custom-line{border: 1px solid #004682; color: #004682; background: #fff;}
.cart-btn:hover{border: 1px solid #004682; background: #fff; color: #004682;}

/* PAGE-MAIN-BG */
.page-main-bg{height: inherit!important; position: relative;}

.inner-shop-details-area .tabs-description{}
.inner-shop-details-area .tabs-description .nav-pills{width: 100%; border-bottom: 1px solid #e7e7e7;}
.inner-shop-details-area .tabs-description .nav-pills .nav-link{font-weight: bold; color: #818692; position: relative;-webkit-transition: all 0.3s linear; -moz-transition: all 0.3s linear; -ms-transition: all 0.3s linear; -o-transition: all 0.3s linear; transition: all 0.3s linear;padding-left: 0; padding-right: 0; margin-right: 35px; background: transparent;}
.inner-shop-details-area .tabs-description .nav-pills .nav-link::before{position: absolute; content: ""; width: 0%; height: 2px; background: #222529;-webkit-transition: all 0.3s linear; -moz-transition: all 0.3s linear; -ms-transition: all 0.3s linear; -o-transition: all 0.3s linear; transition: all 0.3s linear;bottom: 0; left: 0;}
.inner-shop-details-area .tabs-description .nav-pills .nav-link.active, .inner-shop-details-area .tabs-description .nav-pills .show>.nav-link{color: #222529;}
.inner-shop-details-area .tabs-description .nav-pills .nav-link.active::before{width: 100%;}

.inner-shop-details-area .block-prod-main{padding-top: 0;}
.inner-shop-details-area .block-prod-main .list-prod .block-prod-title{background: #f5f6f8;}

/* TABLE-CART */
.table-cart tbody tr td{vertical-align: middle;}

.page-cart-main{color: #333; padding: 20px;}
.page-cart-main .title-page{font-weight: bold; font-size: 20px;}
.page-cart-main .main-cart-content{margin: 0px auto 50px; padding: 15px 15px; -moz-box-shadow: 0px 3px 10px 0px rgba(50,50,50,0.7); box-shadow: 0px 0px 10px 0px rgba(50,50,50,0.2);}
.page-cart-main .main-cart-content .product-image-cell .product-image{height: 70px; width: 70px; border-radius: 5px; border: 1px solid #e3e3e3; margin-bottom: 5px; overflow: hidden;}
.page-cart-main .main-cart-content .product-image-cell .product-image img{height: 100%; width: 100%; object-fit: cover;}
.page-cart-main .main-cart-content .product-image-cell .img-remove{border-radius: 8px; padding: 3px 5px; display: inline-block; background: #e3e3e3; color: #333;}
.page-cart-main .main-cart-content .product-image-cell .img-remove img{height: 14px; vertical-align: baseline;}
.page-cart-main .main-cart-content .product-description{width: 40%; min-width: 200px;}
.page-cart-main .main-cart-content .product-description .product-title{display: block; border-bottom: 1px dashed #eaeaea; padding-bottom: 5px; margin-bottom: 5px; color: #333;}
.page-cart-main .main-cart-content .table-cart .total{color: #E61E14; font-weight: bold; white-space: nowrap;}
.page-cart-main .main-cart-content .table-cart .price span{color: #E61E14;}
.page-cart-main .main-cart-content .checkout-totals{text-align: right; font-size: 18px;}
.page-cart-main .main-cart-content .checkout-totals span{color: #E61E14; font-weight: bold;}
.page-cart-main .main-cart-content .quickview-cart-plus-minus{margin: auto;}
.page-cart-main .title-form{font-weight: 600; font-size: 18px;}

.box-delivery-method{}
.content_show_address{padding: 10px; border: 1px solid #eaeaea; border-radius: 5px; background: #f2f2f2; margin-top: 5px;}
.checkout-inside-block{}
.mt-radio-content{display: none;}
.mt-radio{position: relative;}
.icon_shipping { background: url(../images/maket/icon_shipping_method.gif); height: 41px; display: inline-block; }
.icon_shipping_home { width: 54px; }
.mt-radio.active .icon_shipping_home { background-position: -57px 0; }
.icon_shipping { background: url('../images/maket/icon_shipping_method.gif'); height: 41px; display: inline-block; }
.icon_shipping_store { width: 50px; background-position: -111px 0; }
.mt-radio.active .icon_shipping_store { background-position: -160px 0; }
label.mt-radio.active:before { content: ""; position: absolute; border-width: 8px; border-style: solid; border-color: transparent transparent #eaeaea; bottom: -6px; z-index: 1; margin-left: 20px; }

.block-info-cart{margin: 0px auto 50px; padding: 15px 15px; -moz-box-shadow: 0px 3px 10px 0px rgba(50,50,50,0.7); box-shadow: 0px 0px 10px 0px rgba(50,50,50,0.2);}
.block-info-cart .total{border-bottom: 1px solid #ccc; padding-bottom: 15px; margin-bottom: 15px;}
.block-info-cart .total .price strong{color: #004682; font-size: 18px;}
.block-info-cart .total .price .desc{color: #a1a1a1; font-size: 12px; font-style: italic;}
.block-info-cart .disc{border-bottom: 1px solid #eaeaea; padding-bottom: 15px; margin-bottom: 15px;}
.block-info-cart .disc .text i{color: #004682;}
.block-info-cart .disc .link a{color: #004682;}
.block-info-cart .ship{border-bottom: 1px solid #ccc; padding-bottom: 15px; margin-bottom: 15px;}

.link-cart-header{position: relative; margin-top: 4px; margin-right: 10px;}
.link-cart-header img{height: 30px;}
.link-cart-header span{display: inline-block; width: 20px; height: 20px; background: #004682; color: #fff; border-radius: 100%; text-align: center; line-height: 20px; font-size: 10px; font-weight: bold; position: absolute; top: -5px; right: -9px;}

/* SIDEBAR-PROD */
.sidebar-prod{}
.sidebar-prod .title-prod{font-weight: 700; padding: 13px 0; border-bottom: 2px solid #dfdfdf; margin-bottom: 10px;}
.content-prod li{margin-bottom: 10px;}
.content-prod li a{color: #333; font-size: 14px;}
.content-prod li a.active, .content-prod li a:hover{color: #004682;}

.box-filter{}
.box-filter select.form-control{width: 150px; font-size: 14px;}

.page-cart-main .block-prod-main.custom{padding-top: 0; padding-bottom: 10px;}
.page-cart-main .block-prod-main.custom .block-prod-body{border-top: 1px solid #eeeeee;}

/* PAGINATION-CUSTOM */
.pagination-custom .page-link{color: #333; -webkit-transition: all 0.3s linear; -moz-transition: all 0.3s linear; -ms-transition: all 0.3s linear; -o-transition: all 0.3s linear; transition: all 0.3s linear;}
.pagination-custom .page-link.active, .pagination-custom .page-link:hover{background: #004682; color: #ffff; border-color: #004682;}